Mailinglist Archive: opensuse-updates (123 mails)

< Previous Next >
openSUSE-RU-2017:2879-1: Recommended update for corosync
openSUSE Recommended Update: Recommended update for corosync
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:2879-1
Rating: low
References: #1032634 #1047862 #1060767
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has three recommended fixes can now be
installed.

Description:

This update for corosync fixes the following issues:

- Don't terminate with assertion error after a network interface goes
down. (bsc#1032634)

This update was imported from the SUSE:SLE-12-SP3:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2017-1204=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.3 (i586 x86_64):

corosync-2.3.6-7.1
corosync-debuginfo-2.3.6-7.1
corosync-debugsource-2.3.6-7.1
corosync-testagents-2.3.6-7.1
corosync-testagents-debuginfo-2.3.6-7.1
libcorosync-devel-2.3.6-7.1
libcorosync4-2.3.6-7.1
libcorosync4-debuginfo-2.3.6-7.1

- openSUSE Leap 42.3 (x86_64):

libcorosync4-32bit-2.3.6-7.1
libcorosync4-debuginfo-32bit-2.3.6-7.1


References:

https://bugzilla.suse.com/1032634
https://bugzilla.suse.com/1047862
https://bugzilla.suse.com/1060767


< Previous Next >
This Thread
  • No further messages